<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_microsoft', language 'zh_tw', version '3.11'.
 *
 * @package     block_microsoft
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cachedef_onenotenotebook'] = '儲存OneNote 筆記本';
$string['connecttoo365'] = '連線到 Office 365';
$string['contactadmin'] = '聯絡管理員以取得更多資訊';
$string['error_nomoodlenotebook'] = '無法找到你的Moodle筆記本';
$string['linkconnection'] = '管理 Office 365 連線';
$string['linkonenote'] = 'Moodle 的 OneNote 筆記本';
$string['linkonenote_unavailable'] = 'OneNote無法使用';
$string['linkoutlook'] = '配置Oulook同步';
$string['linkprefs'] = '偏好';
$string['linksharepoint'] = '課程 SharePoint 網站';
$string['logintoo365'] = '登入到 Office 365';
$string['microsoft'] = 'Microsoft';
$string['microsoft:addinstance'] = '新添一個 Microsoft 區塊';
$string['microsoft:myaddinstance'] = '新添一個 Microsoft 區塊到儀表板';
$string['msalogin'] = '以 Microsoft 帳號登入';
$string['notconnected'] = '你現在 <span class="notifyproblem">沒有連線到</span> 任何Microsoft服務。';
$string['notebookname'] = 'Moodle 筆記本';
$string['o365connected'] = '{$a->firstname}，你現在正<span class="notifysuccess">連線</span> 到 Office 365';
$string['o365matched_complete_authreq'] = '要完成這連線，請點選以下的連結，並登入Office 365 帳號';
$string['o365matched_complete_userpass'] = '要完成這連線，請輸入這一Office 365 用戶的密碼，並點選"連線"';
$string['o365matched_desc'] = '你已經符合Office 365 用戶：<b>"{$a}"</b>';
$string['o365matched_title'] = '你 <span style="color: #960">幾乎</span> 連線到 Office 365';
$string['opennotebook'] = '開啟你的筆記本';
$string['pluginname'] = 'Microsoft 區塊';
$string['settings_showcoursespsite'] = '顯示課程SharePoint網站的連結';
$string['settings_showcoursespsite_desc'] = '在這區塊啟用或關閉課程SharePoint網站的連結';
$string['settings_showmanageo365conection'] = '顯示管理 Office 365連線的連結';
$string['settings_showmanageo365conection_desc'] = '在這區塊啟用或關閉 Office 365連線的連結';
$string['settings_showo365connect'] = '顯示Office 365連線連結';
$string['settings_showo365connect_desc'] = '在這區塊啟用或關閉 Office 365 連線連結';
$string['settings_showo365download'] = '顯示Office 365下載連結';
$string['settings_showo365download_desc'] = '在這區塊啟用或關閉 Office 365下載連結';
$string['settings_showonenotenotebook'] = '顯示 OneNote 筆記本連結';
$string['settings_showonenotenotebook_desc'] = '在這區塊啟用或關閉 OneNote 筆記本連結';
$string['settings_showoutlooksync'] = '配置outlook同步的連結';
$string['settings_showoutlooksync_desc'] = '在這區塊啟用或關閉配置outlook同步的連結';
$string['settings_showpreferences'] = '顯示偏好連結';
$string['settings_showpreferences_desc'] = '在這區塊啟用或關閉偏好連結';
$string['workonthis'] = '在此進行';
