<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'certificateelement_image', language 'zh_tw', version '3.11'.
 *
 * @package     certificateelement_image
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['height'] = '高度';
$string['height_help'] = '圖片的高度以公厘(mm)為單位。如果等於零，則會自動計算。';
$string['imagerequired'] = '您必須上傳圖片或選擇共用圖片';
$string['invalidheight'] = '高度必須是大於或等於0的有效數字。';
$string['invalidwidth'] = '寬度必須是大於或等於0的有效數字。';
$string['isbackground'] = '作為背景圖片';
$string['pluginname'] = '圖片';
$string['privacy:metadata'] = '圖片外掛不會儲存任何個人資訊。';
$string['selectsharedimage'] = '選擇共用圖片';
$string['width'] = '寬度';
$string['width_help'] = '圖片的寬度以公厘(mm)為單位。如果等於零，則會自動計算。';
