<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_easy', language 'zh_tw', version '3.11'.
 *
 * @package     enrol_easy
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['coursetext'] = '課程：';
$string['easy:config'] = '設定快速選課服務';
$string['easy:delete'] = '刪除快速選課服務';
$string['easy:manage'] = '管理快速選課服務';
$string['easy:unenrol'] = '從快速選課服務退選';
$string['easy:unenrolself'] = '從課程退選';
$string['enrolenddate'] = '選課結束';
$string['enrolenddate_help'] = '在此日期之後，學生將無法選課。';
$string['enrolform_course_code'] = '課程通行碼';
$string['enrolform_heading'] = '註冊加入課程';
$string['enrolform_pagetitle'] = '註冊加入課程';
$string['enrolform_submit'] = '選課';
$string['enrolstartdate'] = '選課開始';
$string['enrolstartdate_help'] = '在此日期之前，學生無法註冊選課。';
$string['error_disabled_global'] = '此課程無法使用快速選課服務。';
$string['error_enrolenddate'] = '該課程的註冊選課已結束。';
$string['error_enrolstartdate'] = '此課程尚未開始註冊選課。';
$string['error_invalid_code'] = '無效的課程通行碼。';
$string['grouptext'] = '群組：';
$string['header_coursecodes'] = '課程通行碼';
$string['pluginname'] = '快速選課';
$string['pluginname_desc'] = '允許用文字通行碼快速註冊。';
$string['qrenabled'] = '啟用QR Code選課';
$string['qrenableddesc'] = '啟用QR Code選課';
$string['regenerate_codes'] = '重新產生通行碼';
$string['regenerate_codes_help'] = '勾選這裡並點按“儲存變更”以重新產生上面所有課程通行碼。';
$string['showqronmobile'] = '啟用行動裝置的二維碼（QR Code）掃描';
$string['showqronmobiledesc'] = '啟用行動裝置的二維碼（QR Code）掃描選課。可能不適用於所有瀏覽器，首選是Chrome瀏覽器以及桌上型電腦、筆記本電腦或Chromebook上。';
$string['status'] = '啟用';
$string['status_help'] = '設定 "是" 會啟用選課，設定 "否" 會停用選課';
$string['unenrolselfconfirm'] = '您真的要退出"{$a}"課程嗎？';
